import request from '@/utils/request'

// 查询更换会员归属申请列表
export function listApply(query) {
  return request({
    url: '/company/apply/list',
    method: 'get',
    params: query
  })
}

// 查询更换会员归属申请详细
export function getApply(id) {
  return request({
    url: '/company/apply/' + id,
    method: 'get'
  })
}

// 审核更换会员归属申请
export function auditApply(data) {
  return request({
    url: '/company/apply/audit',
    method: 'post',
    data: data
  })
}
